@charset "UTF-8";


/*****************************
  pagesec-qa
*****************************/
.pagesec-qa .qabox{
  width: 80%;
  margin: 0 auto;
}
.pagesec-qa .ttl2{
  text-align: center;
  margin-bottom: 1rem;
}
.pagesec-qa .qalist{
  gap: 2rem;
  flex-direction: column;
  width: 100%;
  padding: 2rem 0;
}
.pagesec-qa .qalist li{
  width: 100%;
}
.pagesec-qa .qanda .morebtn1{
  text-align: center;
  margin-top: 1rem;
}
.pagesec-qa .que,
.pagesec-qa .ans{
  background: #fff;
  box-shadow: 0 4px 4px rgb(0 0 0 / 12%), 0 2px 3px -2px rgba(0 0 0 / 18%);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 2rem 1rem 4rem;
  position: relative;
}
.pagesec-qa .que{
  cursor: pointer;
}
.pagesec-qa .que::before,
.pagesec-qa .ans::before{
  position: absolute;
  left: 1rem;
  font-weight: 600;
  font-size: 2rem;
}
.pagesec-qa .que::before{
  color: #6D8F39;
  content: "Q";
}
.pagesec-qa .que::after{
  transform: translateY(-25%) rotate(45deg);
  width: 7px;
  height: 7px;
  margin-left: 10PX;
  border-bottom: 3px solid #333;
  border-right: 3px solid #333;
  content: "";
  transition: transform .5s;
}
.pagesec-qa .que.active::after{
  transform: rotate(225deg);
}
.pagesec-qa .ans{
  display: none;
}
.pagesec-qa .ans.active{
  display: flex;
  align-items: center;
}
.pagesec-qa .ans::before{
  color: #694329;
  line-height: 1.2;
  content: "A";
}
.pagesec-qa .btn2{
  margin-top: 3rem;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
    
}
@media only screen and (max-width: 768px) {
  .pagesec-qa{
    padding: 2rem 0;
  }
  .pagesec-qa .box{
  width: 100%;
}
}
@media only screen and (max-width: 767px) {
  .pagesec-qa .qabox{
  width: 100%;
  margin: 0 auto;
}
  .pagesec-qa .que::before,
  .pagesec-qa .ans::before{
    font-size: 1.5rem;
  }
  .pagesec-qa .que::after{
  width: 5px;
  height: 5px;
  }
}